Via version
#5
I'd say we have something similar built in - Cuberite supports multiple client versions out of the box, there's no need for a plugin. However, the support is only downwards - you need a newer server for newer clients, there's no way to support newer client on an older server.

All in all, I consider it highly unlikely that such a plugin would be made in foreseeable future. There's not enough API for that right now and making such an API available would be too much of an effort with too little benefit.
Reply
Thanks given by:


Messages In This Thread
Via version - by Hex6000 - 07-28-2019, 06:48 PM
RE: Via version - by xoft - 07-28-2019, 10:56 PM
RE: Via version - by NiLSPACE - 07-28-2019, 10:57 PM
RE: Via version - by Mathias - 07-29-2019, 11:43 AM
RE: Via version - by xoft - 07-29-2019, 05:59 PM



Users browsing this thread: 1 Guest(s)